html{font-size:16px;line-height:1.25rem;}
body{margin:0;padding:0;position:relative;left:0;background-color:#fff;color:#1b1446;font-family:"Lora",Georgia,"Times New Roman",Times,serif;font-style:italic;overflow-x:hidden;}
body.fixed{width:100%;position:fixed;overflow-y:scroll;}
h1,h2,h3,h4,h5,h6{margin:0 0 1.5rem;font-family:"Maven Pro",Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;letter-spacing:.2em;}
h1{color:#fff;font-size:1.625rem;line-height:1.2em;text-transform:uppercase;}
h2{font-size:1rem;line-height:1.2em;text-transform:uppercase;}
h3{text-transform:uppercase;}
h4,h5{font-size:1rem;}
/* TEXT ELEMENTS **************************************************/
p{margin:0 0 1.5rem; font-size:0.9rem;}
p:last-child{margin-bottom:0 !important;padding-bottom:0 !important;}
a{color:#85baa8;font-weight:normal;text-decoration:underline;outline:none;}
a:hover,a:active,a:focus{color:#629080;}
hr{border-color:#daeae5;}
.btn{padding:.5rem 1.875rem;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;font-family:"Maven Pro",Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;letter-spacing:.1em;text-decoration:none;text-transform:uppercase;}
.btn + .btn{margin-top:.625rem;}
.btn-primary-outline{border-color:#1b1446;color:#1b1446;}
.btn-primary-outline:hover,.btn-primary-outline:active,.btn-primary-outline:focus,.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary.focus:active,.btn-primary-outline:active:focus,.btn-primary-outline:active:hover,.open > .btn-primary.dropdown-toggle.focus,.open > .btn-primary.dropdown-toggle:focus,.open > .btn-primary.dropdown-toggle:hover{background-color:#1b1446;border-color:#1b1446;color:#fff;}
.btn-secondary-outline{border-color:#fff;color:#fff; font-size:.625rem}
.btn-secondary-outline:hover,.btn-secondary-outline:active,.btn-secondary-outline:focus{background-color:#fff;border-color:#fff;color:#1b1446;}
#header .btn-secondary-outline{background-color:#fff;color:#1b1446;outline-offset:5px;outline:1px solid #fff;border:none;}
#header .btn-secondary-outline:hover,#header .btn-secondary-outline:active,#header .btn-secondary-outline:focus{background-color:#1b1446;color:#fff;outline-offset:5px;outline:1px solid #1b1446;border:none;}
.nopad{padding:0 !important;}
.logo a{display:block;width:57px;height:0;margin:0 auto;padding-top:84px;background:url(../images/logo.png) center center / cover no-repeat;overflow:hidden;}
img.full{width:100%;height:auto;}
img.navbt{cursor:pointer;-moz-transition:-moz-transform 0.2s linear;-webkit-transition:-webkit-transform 0.2s linear;-o-transition:-o-transform 0.2s linear;-ms-transition:-ms-transform 0.2s linear;transition:transform 0.2s linear;}
img.navbt:hover{-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);-ms-transform:scale(1.3);transform:scale(1.3);}
.socials,.socials > li,.socials > li > a{display:inline-block;}
.socials{margin-left:0;padding-left:0;}
.socials > li > a{width:36px;height:0;padding-top:35px;background-position:center top;background-repeat:no-repeat;background-size:100% auto;overflow:hidden;}
.socials > li > a:hover,.socials > li > a:active,.socials > li > a:focus{background-position:center bottom;}
.socials .facebook{background-image:url(../images/icon_facebook.png);}
.socials .twitter{background-image:url(../images/icon_twitter.png);}
.socials .instagram{background-image:url(../images/icon_instagram.png);}
.logo.cavcorp a{width:134px;padding-top:39px;background-image:url(../images/logo_cavcorp.png);}
.banners{position:relative;}
.banners .items{width:100%;height:0;padding-top:66.667%;position:relative;background-position:center;background-repeat:no-repeat;background-size:cover;overflow:hidden;}
.banners .items .stripe{width:100%;padding:.7rem 1.5rem;position:absolute;left:0;bottom:0;background:url(../images/bk60.png) center center repeat;color:#fff;text-align:center;}
.banners .owl-controls{width:100%;margin-top:-39px;position:absolute;left:0;top:50%;}
.banners .owl-nav > div{display:block;width:63px;height:0;padding-top:79px;position:absolute;top:0;background-position:center top;background-repeat:no-repeat;overflow:hidden;z-index:500;}
.banners .owl-nav > .owl-prev{left:0;background-image:url(../images/arrow_left.png);}
.banners .owl-nav > .owl-next{right:0;background-image:url(../images/arrow_right.png);}
#header{width:100%;position:relative;background: linear-gradient(rgba(0, 0, 0, 0.62),rgba(0, 0, 0, 0)), url(../images/4.jpg) center center / cover no-repeat scroll;color:#fff;}
#header .container{max-width:755px;width:90%;padding:30px 0 70px;}
#header .logo{margin-bottom:1rem;}
#header p{max-width:425px;margin-left:auto;margin-right:auto;}
#header .btn{font-size:.625rem;}
#header .godown{margin-left:-39px;position:absolute;bottom:0;left:50%;text-align:center;}

/**For A Test Page Only **/
#header-2{width:100%;position:relative;background: linear-gradient(rgba(0, 0, 0, 0.62),rgba(0, 0, 0, 0)), url(../images/4.jpg) center center / cover no-repeat scroll;color:#fff;}
#header-2 .container{max-width:755px;width:90%;padding:30px 0 70px;}
#header-2 .logo{margin-bottom:1rem;}
#header-2 p{max-width:425px;margin-left:auto;margin-right:auto;}
#header-2 .btn{font-size:.625rem;}
#header-2 .godown{margin-left:-39px;position:absolute;bottom:0;left:50%;text-align:center;}
#header-2 .btn-secondary-outline{background-color:#fff;color:#1b1446;outline-offset:5px;outline:1px solid #fff;border:none;}
#header-2 .btn-secondary-outline:hover,#header .btn-secondary-outline:active,#header .btn-secondary-outline:focus{background-color:#1b1446;color:#fff;outline-offset:5px;outline:1px solid #1b1446;border:none;}
/**End For the Test Page Only **/

#top-gallery .banner-wrap{height:390px;background-position:center center;background-repeat:no-repeat;background-size:cover;}
#bottom-gallery .inner{display:table;width:90%;height:100%;margin:auto;padding:5% 0;}
#bottom-gallery .inner .cell{display:table-cell;width:100%;height:100%;text-align:center;vertical-align:middle;}
#bottom-gallery .inner p{font-size:.9rem;}
#bottom-gallery .btn{font-size:.625rem;}
#bottom-map{width:100%;height:0;padding-top:49.53846%;position:relative;overflow:hidden;}
#bottom-map .map-canvas{width:100%;height:100%;position:absolute;left:0;top:0;}
.gm-style p{font-family:"Lora",Georgia,"Times New Roman",Times,serif;}
.gm-style h4,.gm-style h5{margin-bottom:.2rem;}
#footer{padding-top:50px;padding-bottom:50px;background-color:#1b1446;color:#fff;font-size:.8125rem;line-height:1.22222em;}
#footer p{font-size:1em;}
#footer a{color:#fff;text-decoration:none;}
#footer .col-md-8{margin-top:1rem;}
#footer .socials{margin-top:1.2rem;}
.overlay,.overlay h1,.overlay h2,.overlay h3{color:#fff;}
.overlay{display:none;width:100%;height:100%;position:fixed;left:0;top:0;background:linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(../images/bk60.png) center center repeat;overflow:auto;z-index:9999;}
.overlay h3{font-size:.9375rem;}
.overlay form,.overlay .inner{width:90%;max-width:530px;margin:0 auto;padding:5% 0;}
.overlay .btn-close{width:20px;height:0;padding-top:18px;position:fixed;right:20px;top:20px;background:url(../images/bt_close.png) center center / 100% auto no-repeat;cursor:pointer;overflow:hidden;}
#overlay-contact .form-group{padding-bottom:10px;}
#overlay-contact .form-group:last-child{margin-bottom:0;}
#overlay-contact .col-sm-4,#overlay-contact .col-sm-8{padding-left:0;padding-right:0;}
#overlay-contact .form-control-label{padding-top:5px;padding-bottom:5px;}
#overlay-contact .form-control{padding:5px 15px;background:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;color:#eee;color:rgba(255,255,255,.7);font-size:18px;}
#overlay-contact .form-control:focus{background:url(../images/bk60.png) center center repeat;border-color:#fff;color:#fff;}
#overlay-contact .form-control.haserror{border:1px solid #d9534f;}
#overlay-contact .erromsg{font-size:.85em;}
#bt-top{width:25px;position:fixed;right:20px;bottom:20px;z-index:5000;filter:alpha(opacity=50);opacity:.5;}
#bt-top:hover,#bt-top:active{}
#bt-top img{width:100%;height:auto;}
@media (min-width:544px){
  html{font-size:18px;}
  #top-gallery .banner-wrap{height:700px;}
  #footer{font-size:.8rem;line-height:1.22222em;}
  .overlay h3{font-size:.83333rem;}
  #overlay-contact .form-group{border-bottom:1px solid #fff;}
  #overlay-contact .form-group:last-child{margin-top:2rem;border-bottom:0 none;}
  #overlay-contact .form-control{padding-left:0;padding-right:0;background:none;border:0 none;}
  #overlay-contact .form-control:focus{background:none;}
  #overlay-contact .form-control.haserror{border-width:0 0 1px;}
}
@media (min-width:768px){
  html{font-size:20px;}
  h2{font-size:.9rem;}
  .banner-wrap{height:370px !important;}
  .banners .items .stripe{font-size:.75rem;}
  #top-gallery .banners .items,#bottom-gallery .banners .items{padding-top:370px;}
  #bottom-gallery .inner{padding-top:0;padding-bottom:0;/*padding:14% 5%;*/}
  #bottom-gallery .inner h2,#bottom-gallery .inner p{margin-bottom:.5rem;}
  #bottom-gallery .inner p{font-size:.6rem;}
  #footer .col-md-8,#footer .socials{margin-top:0;}
  #footer{font-size:.75rem;line-height:1.22222em;}
  #footer .logo a{margin-left:0;}
  .overlay{font-size:.9rem;}
  .overlay h3{font-size:.75rem;}
  #overlay-contact form{padding:10% 0;}
  #overlay-contact .btn-close{width:26px;padding-top:23px;}
}
@media (min-width:992px){
  html{font-size:22px;}
  h2{font-size:1.125rem;}
  .banner-wrap{height:450px !important;}
  #header{background-attachment:fixed;font-size:.83333rem;line-height:1.2em;}
  #header .container{padding:105px 0;}
  #header .godown{margin-left:-39px;bottom:3%;}
  #top-gallery .banners .items,#bottom-gallery .banners .items{padding-top:450px;}
  #bottom-gallery .inner{/*padding:17% 5% 0;*/}
  #bottom-gallery .inner h2,#bottom-gallery .inner p{margin-bottom:1rem;}
  .overlay{font-size:.9091rem;}
  .overlay h3{font-size:.668687rem;}
  .overlay .btn-close{right:30px;top:30px;}
  .overlay form,.overlay .inner{padding:15% 0 0;}
  #bt-top{width:41px;right:30px;bottom:30px;}
   
/**For A test Page only **/    
  #header-2{background-attachment:fixed;font-size:.83333rem;line-height:1.2em;}
  #header-2 .container{padding:105px 0;}
  #header-2 .godown{margin-left:-39px;bottom:3%;}  
/** End **/          
}
@media (min-width:1200px){
  html{font-size:24px;}
  h1{font-size:2.08333rem;}
  h2{font-size:1rem;}
  .banner-wrap{height:500px !important;}
  #top-gallery .banners .items,#bottom-gallery .banners .items{padding-top:500px;}
  #bottom-gallery .inner{/*padding:15% 5% 0;*/}
  #bottom-gallery .inner p{font-size:.65rem;}
  .overlay{font-size:.8333rem;}
  .overlay h3{font-size:.625rem;}
  .overlay form,.overlay .inner{padding:10% 0 0;}
}
